package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.OCDParam;

public interface OCDParamDAO extends GenericDAO<OCDParam, Integer> {
	
	public OCDParam suscribirActualizar(OCDParam entidad);
	public OCDParam buscaOCDParamPorEmpresa(Empresa empresa);
	public List<OCDParam> buscaOCDParams(Empresa empresa);
}
